/*
Theme Name: Scottish Rite
Description: Child theme of "Foundation for WordPress"
Version: 1.0.1
Author: AutoWeb Technologies
Author URI: 
Template: foundation
*/

.header-top .pull-right:after {
    content: '';
    clear: both;
    display: table-cell;
}

.header-top .pull-right .donate-butt {
    float: left;
    margin-right: 8px;
    padding: 10px 18px 4px 18px;
	letter-spacing: 1px;
}
.social-icons a.store{letter-spacing: 1px;}

.header-top .pull-right .search-icon {
    float: right;
	margin-right: 8px;
}

.search-icon i {
    cursor: pointer;
}

.form-bg {
    background: #eadfea;
    padding: 20px;
}

.search-butt {
    padding:11px 37px 8px !important;
    line-height: 22px !important;
}

.sidebarimage img {
    padding: 7px;
    border: 1px solid #d0d0d0;
}

p.sub-content {
    padding-left: 10px;
}

.image-right {
    float: right;
    padding-left: 20px;
}

. {
    filter: alpha(opacity=50);
    opacity: .7 !important;
}

#termModal h4 {
    color: #fff;
    padding-bottom: 0;
    font-size: 20px
}

#termModal .modal-header .close {
    margin-top: -4px;
    color: #fff;
}

#termModal .modal-header {
    background: #5a365b !important;
}

#termModal .close {
    opacity: 1;
}

#termModal .modal-footer {
    text-align: left !important;
    font-weight: bold !important;
}

#termModal .modal-footer p {
    text-align: left !important;
    font-weight: bold !important;
}

#termModal .btn-primary {
    background: #5a365b;
    border: 1px solid #5a365b;
    padding: 8px 18px; border-radius:40px;
}

#disclimerModal h4 {
    color: #fff;
    padding-bottom: 0;
    font-size: 20px
}
#accountModal h4 {
    color: #fff;
    padding-bottom: 0;
    font-size: 20px
}
#duesModal h4 {
    color: #fff;
    padding-bottom: 0;
    font-size: 20px
}

.paymentHistoryModal h4 {
    color: #fff !important;
    padding: 0 !important;
    font-size: 20px !important;
}



#termModal .modal-header .close {
    margin-top: -4px;
    color: #fff;
}

#disclimerModal .modal-header, #duesModal .modal-header, .paymentHistoryModal .modal-header   {
    background: #5a365b;
}

#disclimerModal .close, #duesModal .close, .paymentHistoryModal .close    {
    opacity: 1;
}

#disclimerModal .modal-footer, #duesModal .modal-footer, .paymentHistoryModal .modal-footer  {
    text-align: left !important;
    font-weight: bold !important;
}

#disclimerModal .modal-footer p, #duesModal .modal-footer p, .paymentHistoryModal .modal-footer p {
    text-align: left !important;
    font-weight: bold !important;
}

#disclimerModal .btn-primary, #duesModal .btn-primary {
    background: #5a365b;
    border: 1px solid #5a365b;
    padding: 8px 18px
}

#accountModal .modal-header, #duesModal .modal-header, .paymentHistoryModal .modal-header   {
    background: #5a365b;
}

#accountModal .close, #duesModal .close, .paymentHistoryModal .close    {
    opacity: 1;
}

#accountModal .modal-footer, #duesModal .modal-footer, .paymentHistoryModal .modal-footer  {
    text-align: left !important;
    font-weight: bold !important;
}

#accountModal .modal-footer p, #duesModal .modal-footer p, .paymentHistoryModal .modal-footer p {
    text-align: left !important;
    font-weight: bold !important;
}

#accountModal .btn-primary, #duesModal .btn-primary {
    background: #5a365b;
    border: 1px solid #5a365b;
    padding: 8px 18px
}

.modal-body h2 {
    font-size: 20px;
    padding: 10px 0;
}

.modal-body ul li:before {
    position: absolute;
    left: -22px;
    top: 0px;
    content: '\f138';
    display: block;
    font-size: 13px;
    font-family: 'FontAwesome';
    text-align: center;
    color: #5a365b;
}

.modal-body ul li {
    position: relative;
    padding-bottom: 15px;
}

.modal-body ul {
    margin-left: 30px;
}

.scrite-query {
    background: #f5f5f5;
    padding: 25px;
    margin: 20px 0 15px 0;
}

.scrite-param-container label {
    display: none;
}

.scrite-form-list input,
.scrite-form-item-inner select {
    width: 100%;
    padding: 9px;
    border: 1px solid #e6e6e6;
}

.submit-container input {
    background: #b98b59;
    border: none;
    color: #fff;
    padding: 13px 25px 10px 25px;
    font-size: 17px;
    font-family: 'oswaldregular';
    text-transform: uppercase;
    border-radius: 24px;
}

.scrite .wp-pagenavi a,
.scrite .wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #BFBFBF;
    padding: 3px 9px;
    /*margin: 2px;*/
}

.scrite .wp-pagenavi span.current {
    font-weight: bold;
    background: #5a365b;
    color: #fff;
    border: 1px solid #5a365b;
}

/*.scrite h5 {
    font-size: 16px;
    color: #b98b59;
    font-weight: bold;
}*/
.scrite h5 {
    font-size: 20px;
    color: #5a365b;
    font-weight: normal;
    font-family: 'oswaldregular' !important;
    margin-bottom: 5px;
}
.scrite hr{display:none;}
.error404 input#s{ height: 34px; width: 250px; margin-left:8px; padding-left:8px;}
.error404 input#searchsubmit {
    background: #333;
    height: 34px;
    vertical-align: top;
    margin-left: -3px;
}
.error404 .container1 h1{ display:none;}

.scrite h6 {
    font-size: 15px;
    padding: 5px 0 8px 0;
    color: #5a365b;
}

a.development_office {
    font-family: 'oswaldregular';
    font-size: 15px;
    color: #b98b59;
}

.scrite-results-info {
    font-size: 16px;
}


/*#termModal .modal-dialog{margin:17% auto;}*/

. {
    display: flex !important;
}

.centered-modal .modal-dialog {
    margin: auto;
}

blockquote,
blockquote p {
    line-height: 1.6;
    color: #6f6f6f;
}

blockquote {
    margin: 9px 0 1.25em 25px !important;
	padding: 0.5625em 1.25em 0 1.1875em !important;
	border-left: 1px solid #ddd !important;
	font-size: 14px !important;
	color: #5a365b !important;
}

.type-page .wp-post-image,
.type-post .attachment-thumbnail {
    /*float: right;*/
    /*margin: 0 0 30px 0;*/
	/*width:100%;*/
	height:auto;
	margin: 0 1em 1em 0; display:block;
}
.page-id-15853 .type-page .wp-post-image,
.page-id-15853 .type-post .attachment-thumbnail {
    /*float: right;*/
    margin: 0 0 30px 0;
	width:auto;
	height:auto;
}



img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}

img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wrap_video strong {
    font-size: 13px;
    display: block;
    padding: 8px;
    line-height: 18px;
}

.wrap_video {
    float: left;
    width: 519px;
    margin: 0 20px 20px 0;
    text-align: center;
    background: #f5f5f5;
    padding: 10px;
}

.sidebar_twitter_feed {
    background: #f7f7f7;
    padding: 15px;
}

.inside_page_container .right_coloumn {
    background: #f8f8f8;
    padding: 25px;
    overflow: hidden;
    margin-bottom: 25px;
}

.inside_page_container .right_coloumn h3 {
    font-family: 'roboto_slabregular';
    color: #333;
    font-size: 24px;
    line-height: 30px;
    border-bottom: 1px solid #dedede;
    position: relative;
    padding-left: 44px;
    margin-bottom: 8px;
}

.inside_page_container .right_coloumn h3:after {
    position: absolute;
    left: 0px;
    top: 8px;
    display: block;
    width: 34px;
    height: 34px;
    content: url(https://toutcommenceavecvous.eu/article_icon.png');
}

.inside_page_container .right_coloumn .article_block {
    padding-bottom: 10px;
}

.inside_page_container .right_coloumn .article_block h3 {
    font-family: 'oswaldregular';
    color: #5a365b;
    font-size: 18px;
    line-height: 24px;
    border-bottom: none;
    position: relative;
    padding-left: 0px;
    margin-bottom: 0px;
}

.inside_page_container .right_coloumn .article_block h3:after {
    display: none;
}

.inside_page_container .right_coloumn .article_block img {
    float: left;
    margin-right: 20px;
    margin-bottom: 1px;
    padding-top: 5px;
}


/*Css Added By Anirban  For Visual Composer -- 2018-07-24*/

li.vc_tta-tab a {
    padding: 7px 20px !important;
}
/*
* 2018-07-24
*/
/*.tab_section table th p {
 font-size: 12px;
font-family: arial;
color: #727070;
line-height: 18px;
padding: 0 0 9px 0;
}*/
.tab_section table th p {
    font-size: 12px !important;
    font-family: 'robotoregular';
    color: #343434;
    line-height: 18px;
    padding: 0 0 9px 11px;
    font-weight: normal;
	border-bottom:1px solid #CCC;
}
.tab_section table th p:last-child{ border-bottom:hidden !important;}
.tab_section table th {
    width: 50%;
    padding: 0px;
	border: 1px solid #ccc;
}
.tab_section table {
    width: 100%;
	/*border: 1px solid #ccc;*/
	margin-bottom: 15px;	
}
.tab_section table h5 {
    color: #5a365b;
font-size: 17px;
font-weight: 500;
padding: 0 0 8px 0px;
}

.sdw-title {
    background: #353535;
    padding: 11px;
    margin: 0 0 15px 0;
    color: #fff;
	font-weight:500;
}



h1{font-size:38px;}
h3{font-size:24px !important;}
h2{font-size:34px !important;}

.banner-cont p{line-height:30px}

.inner_page_template .col-sm-8 h3{margin-bottom:17px !important; }

.welcome, .welcome strong{color:#5a365b; font-size:18px;}

.welcome{margin-top:10px;}

div#latest_journal-results-entries {
    padding: 10px;
    background: #f9f9f9;
    margin-bottom: 20px;
}
.scrite {
    /*text-align: center;*/
	text-align:left;
}

.scrite .large-4.columns {
    width: 23%;
    display: inline-block;
    vertical-align: top;
}
.scrite .large-4.columns img {
    margin: 0;
    height: auto;
}

.scrite .large-8.columns {
    width: 74%;
    display: inline-block;
    text-align: left;
    padding: 0 0 0 17px;
}

.panel {
    border: none;
    box-shadow: none;
    background: #f7f5f5 !important;
    padding: 12px;
    border-radius: 0 !important;
}

.panel h5, .widget_text h5{
    font-family: 'oswaldregular';
    color: #5a365b;
    padding-bottom: 15px;
    font-size: 26px;
    padding-top: 10px;
    clear: both;
}

form#publication-search input {
    width: 45%;
    height: 38px;
    padding: 6px;
    border: none;
}


form#publication-search select {
    width: 45%;
    margin-left: 5px;
    height: 38px;
    background: #fff;
    border: none;
    padding: 5px;
}

p.submit-container input {
    width: auto !important;
    padding: 11px 22px !important;
    height: auto !important;
    background: #5a365b;
}

.connected .facebook {
    background: url(https://toutcommenceavecvous.eu/icon-facebook-med.png) no-repeat;
    padding-left: 40px;
    min-height: 34px;
}
.connected .twitter {
    background: url(https://toutcommenceavecvous.eu/icon-twitter-med.png) no-repeat;
    padding-left: 40px;
    min-height: 34px;
}
.publication_videos {
    text-align: left;
}
.publication_videos #list_of_videos-results-entries div.scrite {
    text-align: left;
    padding: 0 0 20px 0;
}
.publication_videos #list_of_videos-results-entries div.scrite h5 {
    font-size: 20px;
    padding: 0 0 10px 0;
}

/*..............08-08-18..................*/
.item-list-tabs ul li:before,
.groups .dir-list ul li:before,
#subnav,
#group-admins li{display:none!important;}
#buddypress div.item-list-tabs ul li.current a, #buddypress div.item-list-tabs ul li.selected a {
	background-color: #caa866;
	color: #fff;
	opacity: 1;
	font-weight: 700;
}

#buddypress .comment-reply-link:hover, #buddypress .standard-form button:hover, #buddypress a.button:focus, #buddypress a.button:hover, #buddypress div.generic-button a:hover, #buddypress input[type="button"]:hover, #buddypress input[type="reset"]:hover, #buddypress input[type="submit"]:hover, #buddypress ul.button-nav li a:hover, #buddypress ul.button-nav li.current a, #qt_bbp_topic_content_toolbar input:hover, #bbp_topic_submit:hover, #group-creation-previous {
	background: #c8a560;
	border: 1px solid #c8a560;
	color: #fff;
}
#buddypress ul.item-list li img.avatar {
	float: left;
	margin: 0 10px 0 0;
	border-radius: 50%;
}
#buddypress div.pagination, #buddypress span.activity, #buddypress ul.item-list li div.item-desc, #buddypress ul.item-list li div.item-title, #buddypress ul.item-list li h3, #buddypress ul.item-list li h4 {
	font-size: 16px;
}
#buddypress div.dir-search {
	margin: 0;
	position:absolute;
	right:0;
}
#buddypress div.dir-search input[type="text"], #buddypress li.groups-members-search input[type="text"], #messages_search {
	height: 38px;
	width: 203px;
	border: 1px solid #c8a560;
	padding: 0 9px;
	background: #fff;
	display:inline;
	margin-right:10px;
}
#buddypress input[type="submit"], .wpcf7-form-control.wpcf7-submit, .form-submit input[type="submit"], #bbp_topic_submit{
	border: 1px solid #5a365b;
	background: #5a365b;
	padding: 8px 16px;
	color: #fff;
	font-size: 16px;
}





ul.nav-tabs {
    padding: 0 !important;
    margin: 0 !important;
	padding: 0 !important;
}

ul.nav-tabs li::before {
    list-style-type: none;
    content: none !important;
}

ul.nav-tabs li{padding: 0 !important;}

.myaccount-form {
    padding: 15px 0;
    /*background: #f6f6f6;*/
}

.tabvally {
    padding: 12px;
    background: #f5f5f5;
    margin: 0 0 15px 0;
}
.vallysec{background:none; padding:0;}

.ui-datepicker{display:none;}


/*..........13-8-2018..........*/

#buddypress form#whats-new-form textarea, #buddypress div.activity-comments form textarea{height:150px !important; border: 1px solid #ccc; padding:5px;}

#bbp_topic_title, #bbp_topic_tags {
    height: 35px;
    padding: 5px;
}

#bbp_topic_subscription {
	margin:5px 8px 0 8px !important
}

#buddypress div.activity-comments form .ac-textarea{background:none !important; border:none !important; padding:0 !important;}

.ac-reply-cancel{border: 1px solid #5a365b;
padding: 8px 16px;
font-size: 16px;}

.ac-reply-cancel:hover{background:#5a365b; border:1px solid #5a365b; color:#fff}

#settings-form input {

    width: 27%;

}

#groups-list li::before, .button-nav li:before, .forum-titles li:before, .bbp-forum-topic-count:before, .bbp-forum-reply-count:before, .bbp-forum-freshness:before{content: none !important;}

#buddypress .standard-form textarea{margin-bottom:10px;}

#messages-select, #notification-select, #group-notify-members{
    padding: 6px; margin-right:8px
}

.messages-options-nav, .notifications-options-nav {
    margin-top: 15px;
}

#buddypress div.pagination .pag-count {
    margin-left: 0 !important;
    color: #000;
}

.profile-fields .label{display:table-cell; font-size: 12px; color: #767676;}

.load-more{background:#5a365b !important;}

.load-more a{color:#fff !important;}

.first.acfb-holder{margin-left:0;}

input#send-to-input {
    width: 247px !important;
}

#send-notice {
    margin-right: 10px;
}

#buddypress ul.item-list li div.item-desc{font-size:15px !important}

.button-nav {
    margin-top: 0 !important; margin-left:0 !important
}

.button-nav li:first-child{margin-left:0;}

#field_1 {
    margin: 10px 0 !important;
}

#latest-update {
    font-size: 14px;
}

#latest-update a {

    background: #5a365b;
    color: #fff;
    padding: 5px 8px 2px;

}

#buddypress .standard-form div.radio ul {
    list-style: none;
}

#public-group-description li, #private-group-description li, #hidden-group-description li {padding-bottom:0 !important;}

#group-creation-previous {
    font-size: 16px !important;
    border: none !important;
    padding: 9px 16px !important;
	background:#5a365b !important;color:#fff !important;
}

.avatar-nav-items li:before{content:none !important;}

.avatar-nav-items{margin-top: 15px !important;margin-left: 0px !important;}

.highlight, #item-meta p {
    font-size: 15px !important;
}

#member-list h5{font-size: 16px;
margin-bottom: 5px !important;}

.activity-header {
    font-size: 14px;
}

#bbpress-forums #bbp-search-form{margin-bottom:10px;}

#bbpress-forums #bbp-search-form #bbp_search{height:35px}

#bbp_search_submit{padding: 4px 16px 7px;background: #5a365b;color: #fff;font-size: 16px; border:1px solid #5a365b}

#bbp_search_submit:hover{background: #b98b59;border:1px solid #b98b59}

#bbpress-forums .bbp-forums-list{border-left: none !important; padding-left:0px !important;}

#bbpress-forums .bbp-forums-list li{display:block !important;padding-left: 35px; position:relative; padding-top:8px;}
#bbpress-forums .bbp-forums-list li:before {
    content: url(https://toutcommenceavecvous.eu/bullet-arrow.png');
    position: absolute;
    left:10px;
    top: 10px;
    display: block;
}
#bbpress-forums .bbp-forums-list li:nth-child(2n+1){ background:#efefef;}

a.download-button {
    background: #b98b59;
    font-size: 18px;
    padding: 11px 26px 8px;
    /* float: left; */
    display: inline-block;
    color: #fff;
    border-radius: 40px;
    font-family:'oswaldregular' !important;
    line-height: 25px;
	font-weight:normal !important;    
}
a.download-button:focus{color: #fff;}

a:hover.download-button {
    background: #5a365b;
}

.sidebar_eagle_logo {
    border: 1px solid #d0d0d0;
    background: #fbf8f8;
}
.sidebar_eagle_logo img {
    border: none;
    display: block;
    margin: 0 auto;

}
.pagination-wrapper ul li:before {

    display: none !important;
}
.pagination-wrapper .pagination {
    margin-left: 0;
}
#fb-root {
    display: none;
  }
  
  /* To fill the container and nothing else */
  .fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
  }
  .execphpwidget{
      width:100% !important;
	  margin-top:0px;
  }
  .page-id-9567 .execphpwidget{
      width:100% !important;
	  margin-top:0px;
  }
.wp-pagenavi{ overflow:hidden;}
  .wp-pagenavi a{  
    padding: 3px 8px !important;  
	}
  .wp-pagenavi span {  
    padding:3px 8px 3px !important;
	}
	.wp-pagenavi span.current{ vertical-align:top; display:inline-block;}
	.wp-pagenavi a, .wp-pagenavi span{ vertical-align:top; margin-top:0px;}

.searchform {
    padding: 15px;
    background: #f1f1f1;
    margin: 0 0 25px 0;
}

.searchform input[type="text"] {
    background: #fff;
    height: 35px;
    border: 1px solid #eae9e9;
    padding: 7px 10px;
    margin-right: 8px;
    width: 221px;
    
}

.searchform input[type="submit"] {
    background: #5a365b;
    color: #fff;
    border: none;
    padding: 11px 25px 9px;
    font-family: 'oswaldregular';
    text-transform: uppercase;
    font-size: 15px;
    border-radius: 20px;
}

.pagination-wrapper {
    margin: 0 0 15px 0;
}
.wp-pagenavi a {
    display: inline-block;
}
label.radio-inline {
    width: auto !important;
}
.sidebar_resources_menu{
    background: #eadfea;
}
.inside_page_container .sidebar_resources_menu ul{ margin: 0;}
.sidebar_resources_menu ul li{padding:10px 0 !important; border-bottom:1px solid #d1c3d1}
.sidebar_resources_menu ul li a{padding-left: 15px;}
.sidebar_resources_menu ul li:last-child{border-bottom: none;}

.inside_page_container .sidebar_resources_menu ul li:before{display:none !important;}
.sidebar_resources_menu h3{padding-left: 15px;}
.inside_page_container h4 {
    line-height: 30px;
}
.vc_tta-tabs-container{}
.vc_tta-tabs-container ul.vc_tta-tabs-list{}
.vc_tta-tabs-container ul.vc_tta-tabs-list li::before{ display: none !important;}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a,.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab a:hover  {
    border-color: #b98b59 !important;
    background-color: #b98b59 !important;
    color: #fff !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    border-color: #5a365b !important;
    background-color: #5a365b !important;
    color: #fff !important;
}

.search-icon input{
    line-height: 1.2 em;
}

.paydues {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}

.payment-history{float:left;background: #5a365b;
    font-size: 17px;
    padding: 8px 18px;
    color: #fff;
    margin-right: 4px;
    border: 0; border-radius:8px; font-weight:bold}
    
    .pay-now{float:right;background: #537c2f;
    font-size: 17px;
    padding: 8px 18px;
    color: #fff;
    margin-right: 4px;
    border: 0; border-radius:8px; font-weight:bold}
    
    
    .table-vally tbody tr td{text-align:right; border-top:none !important; border-bottom:none !important; padding:5px !important }
    
    .table-vally tbody tr td strong{font-size:14px}
    
    .table-vally td.top-border {
    
        border-top: 1px solid #2e2f2e !important;
        
    }
    
  
ul.sidebar-inner-list > li{padding-top:0px;}
ul.sidebar-inner-list > li:first-child{ padding-top:0;}
ul.sidebar-inner-list > li::before {
	display:none!important;
}
.resources_menu{ border:3px dashed #d1c3d1; padding:15px;}
.resources_menu li{padding-bottom:20px!important;}
.sidebar_resources_menu .bellows-nav li{padding:0!important}
.bellows.bellows-skin-blue-material .bellows-nav .bellows-item-level-0 > .bellows-target{ background:#eadfea!important; color:#5a365b;}
.bellows.bellows-skin-blue-material .bellows-nav  .bellows-target:hover{ background:#eadfea!important; color:#b98b59;}
.bellows.bellows-skin-blue-material .bellows-nav .bellows-item-level-0 > .bellows-target .bellows-subtoggle {
	background: transparent!important;
}
.bellows.bellows-skin-blue-material .bellows-nav .bellows-item-level-0 > .bellows-target, .bellows.bellows-skin-blue-material .bellows-nav .bellows-item-level-0 > .bellows-custom-content {
	border-bottom: 1px solid #d1c3d1;
}
.bellows .bellows-nav .bellows-custom-content.bellows-custom-content-padded, .bellows .bellows-nav .bellows-target, .bellows .bellows-nav .bellows-target.bellows-target-w-image > .bellows-image.bellows-image-padded, .bellows .bellows-nav .bellows-target.bellows-target-w-image > .bellows-target-text {
	padding: 10px 20px!important;
}
.bellows.bellows-skin-blue-material {

box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.0), 0 3px 1px -2px rgba(0, 0, 0, 0.0), 0 1px 5px 0 rgba(0, 0, 0, 0.0)!important; margin:0;
}
.bellows.bellows-skin-blue-material .bellows-nav .bellows-submenu {
	background: #fef7fe!important;
}
/*.bellows.bellows-skin-blue-material .bellows-nav  .bellows-target:hover{ background:#b98b59!important; color:#fff!important}*/
.inside_page_container ul.pagination{
    margin-left: 0px !important;
}
.inside_page_container ul.pagination li:before{
    list-style-type: none !important;
}
/*******2018-09-19***/
.past_issue_year {
 /*border: 1px solid #ccc;*/
 margin: 0 !important;
 background: #eae0ea;
}
.past_issue_year li{margin-bottom: 0; padding: 15px 10px !important; font-size: 16px; cursor: pointer; display: block;}
.past_issue_year li:hover,.past_issue_year li.active{color:#b98b59;}

.inside_page_container ul.past_issue_year li::before {
display:none;
}

.inside_page_container ul.past_issue_year li {
 border-bottom: 1px solid #ccc;
 padding: 5px 10px;
}
.wrapper_{text-align: center;}
.wrapper_ img{ max-height: 270px; }
.wrapper_ a{display: block; font-weight: bold; color:#5a365b; padding:10px 5px; margin-bottom: 10px;}
.wrapper_ a:hover{color:#b98b59;}
.sidebar_title h5{
    font-size: 25px;
    padding: 17px 0px 29px 0;
}
.notification{
        padding: 43px 0 0 0;
    font-size: 15px;
}

.footer-top p, .footer-top b, .footer-top strong, .footer-top a, .footer-bottom .pull-left {
        font-weight: 100 !important;
    color: #fff;
   font-family: 'robotoregular' !important;
}
p, strong {
  font-size: 14px !important;
}
span.dots_ {
    text-align: center;
    font-size: 20px;
    font-weight: bolder;
    display: block;
}

.inside_page_container h3 {
    font-family: 'oswaldregular' !important;

   }

   .sub-menu .fa.fa-external-link.pull-right {
    margin-top: 5px;
    padding-left: 5px;
   }
.vc_toggle_rounded .vc_toggle_icon{ border-radius:50%!important;}

.frmSearch {border: 1px solid #a8d4b1;background-color: #c6f7d0;margin: 2px 0px;padding:40px;border-radius:4px;}
#country-list{float:left;list-style:none;margin-top:-3px;padding:0;width:190px;position: absolute;}
#country-list li{padding: 10px; background: #f0f0f0; border-bottom: #bbb9b9 1px solid;}
#country-list li:hover{background:#ece3d2;cursor: pointer;}

.ui-autocomplete-loading {
background: white url(https://toutcommenceavecvous.eu/LoaderIcon.gif') right center no-repeat;
}

.autocomplete-suggestions {
    text-align: left; cursor: default; border: 1px solid #ccc; border-top: 0; background: #fff; box-shadow: -1px 1px 3px rgba(0,0,0,.1);

    /* core styles should not be changed */
    position: absolute; display: none; z-index: 9999; max-height: 254px; overflow: hidden; overflow-y: auto; box-sizing: border-box;
}
.autocomplete-suggestion { position: relative; padding: 0 .6em; line-height: 23px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 1.02em; color: #333; }
.autocomplete-suggestion b { font-weight: normal;}
.autocomplete-suggestion.selected { background: #f0f0f0; }
.gform_next_button { padding-bottom: 10px; vertical-align:top;}

.patriot_user_notification p {
    font-size: 13px !important;
    line-height: 20px;
}

.patriot_user_notification {
    font-style: italic;
}
.scrite-ab-icon:before{
    background-image: none !important;
}

.container1 li a {
    font-weight: bold;
}
ul.page-list li a {
    font-weight: normal !important;
} 
/* .menu .edge ul {
    right:100%;
} */

.privacy {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 20px 50px;
    position: fixed;
    z-index: 9999;
    bottom: 0;
    width: 100%;
    color: #fff;
    animation-name:slideUp;
    animation-duration:3s;
    text-align: center;
}


a.view-butt.continue-butt {
    margin-top: 0;
}

.right-cont {
    /* float: left; */
    margin-left: 25px;
    display: inline-block;

}

.left-cont {
    /* float: left; */
        margin-top: 9px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 10px;
    font-size: 16px;
}


.privacy_policy{ color:#fff; text-decoration: underline; }
a:hover.privacy_policy{ color:#fff; text-decoration: underline;}
a:visited.privacy_policy{ color:#fff; text-decoration: underline; }


/*Added By Suman Das For Menu*/


.stellarnav li.has-sub > a:after{border-top: 6px solid #b98b59;}

.stellarnav.dark ul ul {
    background: #5a365b;
}

.stellarnav{font-family: 'roboto_slabregular';}

.stellarnav > ul > li > a {
    padding: 26px 10px;
	font-size:15px
}

ul.sub-menu li.menu-item-has-children.has-sub:before{display:none}
.stellarnav li li{line-height:20px}
.stellarnav ul ul{width:265px}
.stellarnav ul ul ul{left:265px;}
.stellarnav li:hover li:hover a{color: #ffffff;
    background: #353535;}
	
.stellarnav li:hover li:hover ul a, .stellarnav li:hover li:hover li:hover ul a, .stellarnav li:hover li:hover li:hover li:hover ul a {background: #5a365b;}

.stellarnav li li.has-sub > a:after{border-left: 6px solid #b98b59;}

.stellarnav li:hover li:hover li:hover a, .stellarnav li:hover li:hover li:hover li:hover a, stellarnav li:hover li:hover li:hover li:hover li:hover a {background: #353535;}
	
	.stellarnav li li a{border-bottom: 1px solid rgba(150, 150, 150, 0.15);}
	
	.sub-menu .fa.fa-external-link.pull-right, .sub-menu .fa.fa-lock.pull-right {
    margin-right: 15px;
}

.sub-menu #menu-item-18445 .fa.fa-lock.pull-right{margin-right: 15px;}


.stellarnav -toggle .icon-plus{right:-11px;}

.stellarnav.mobile li li a {
    font-size: 14px;
    padding: 9px 35px 9px 35px;
}

.stellarnav.mobile li li li a {
    padding-left: 54px;
    font-size: 13px;
}

.stellarnav.mobile li li li li a{padding-left:70px;}

.stellarnav .dd-toggle{height: 38px;}

.stellarnav.mobile{float:left}

@keyframes slideUp
{
	0% {
        transform: translate3d(0, 100%, 0);
    }
    to {
        transform: translate(0)
    }
}



@media only screen and (max-width :1366px) {

     #cssmenu ul ul li a{width: 225px;} 

}

@media only screen and (max-width :1023px) {
	
	.stellarnav.mobile.dark ul ul {
    background: #727070;
}
}
@media only screen and (max-width :460px) {
.header-top .pull-right .search-icon {
    float: none;
    margin-right: 0px;
    position: relative;
    clear: both;
    display: block;
}
.search-icon i {
    top: 8px;
    left: auto;
}
.search-icon input {
    width: 200px;
}
.pull-right.main_con {
    float: none !important;
    display: block;
    margin: 0px auto;
    width: 245px;
}
}